@charset "utf-8";

main {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
#guide-top,
#kaisetu {
  font-family: "Google Sans Flex", sans-serif;
}

h1 {
  width: 73%;
  margin: 30px auto;
  font-family:
    Zen Maru Gothic,
    sans-serif;
}

h1::first-letter {
  font-size: 150%;
}

.h1-border {
  border-bottom: 1px solid #f39f89;
  max-width: 73%;
  margin: 50px auto;
}
.h1-border h1::first-letter {
  font-size: 150%;
}

#guide-top,
.kaisetu {
  width: 73%;
}

#guide-top h2 {
  font-size: 1.5rem;
  max-width: 64%;
  margin: 50px auto 60px auto;
}

#kaisetu {
  max-width: 73%;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}
.midashi {
  margin-bottom: 70px;
}
.midashi h2 {
  width: 100%;
  font-size: 1.5rem;
  font-weight: bold;
}
.oomidashi {
  margin: 30px auto;
}
.oomidashi span {
  color: #ffff;
  background-color: #000;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  text-align: center;
  margin-right: 8px;
  line-height: 42px;
  display: inline-block;
}
.iroiro p {
  margin: 15px auto;
  font-size: 1rem;
  line-height: 1.7;
}
#small {
  font-size: 1em;
  margin-top: -35px;
}
.h2-border {
  border-bottom: 1px solid #f39f89;
  max-width: 100%;
  margin: 50px auto;
}
#h2-kuran {
  margin: 70px auto;
}
h3 {
  font-size: 20px;
}
.komidashi::before {
  content: "■";
  color: #333333;
}
.komidashi {
  margin: 30px 0 20px 0;
}
table {
  border-collapse: collapse;
  table-layout: fixed;
  width: 478px;
  text-align: center;
}
table tr th:first-child {
  width: 200px;
}
table th,
table td {
  padding: 15px;
  border: 1px solid #f39f89;
}
